Consumer-Affairs Android Issues - Bug #13279

Login --> Home Screen --> Start Survey --> if the Applicant profile is not available then by default
dummy profile should be shown on the welcome and profile screen

03/10/2025 02:56 PM - Mohd Irfan

Status: Reopened Start date: 03/10/2025
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
if the Applicant profile is not available then by default dummy profile should be shown on the welcome and profile screen.

Vynakad@yopmail.com
Misha@123

See attached screenshot/screen Record:
History

#1 - 03/10/2025 02:57 PM - Mohd Irfan
- Description updated

#2 - 03/10/2025 04:16 PM - Pragati pandey

- Status changed from New to Resolved

#3 - 03/10/2025 04:37 PM - Pragati pandey

- Assignee changed from Pragati pandey to Irfan Varis

#4 - 03/13/2025 11:06 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Not Fixed!

Zed@yopmail.com
Misha@123
